Results 1 to 2 of 2
Discuss problem with downloading app tap installer 3.0 : error package download failed at the Archiv (Leopard) - Hackint0sh.org; I have a iphone original version 1.02. jailbroken and upgraded to 1.1.1 two problems : ...
  1. #1
    Newbie Array

    Join Date
    Jan 2008
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default problem with downloading app tap installer 3.0 : error package download failed

    I have a iphone
    original version 1.02.
    jailbroken and upgraded to 1.1.1

    two problems :

    cannot see most of the applications previously seen in the app list ( things like customise, isim etc.)
    it says new version of app tap 3.0 available but when i try to install it gives the above error pls help



  2. #2
    Senior Professional Array

    Join Date
    Nov 2007
    Posts
    309
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    23

    Default

    youre in the wrong section, this is hackintosh support, not iphone
    Phil | MacBook Pro 2.4GHz Leopard | iPhone 8GB

 

 

Similar Threads

  1. [Installer] package download failed error
    By bassboss in forum Free Toolchain Software (Cydia App's)
    Replies: 5
    Last Post: 05-23-2008, 08:57 PM
  2. [Installer] Package download failed on 1.1.4
    By strongman14 in forum Free Toolchain Software (Cydia App's)
    Replies: 6
    Last Post: 03-26-2008, 12:10 AM
  3. installer-package download failed-
    By peaker in forum Free Toolchain Software (Cydia App's)
    Replies: 1
    Last Post: 02-18-2008, 02:16 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:49 PM.
twitter, follow us!